Subject: Ticket Assigned - Sabotaged order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 04:44:38 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sabotaged order *Kindly have my order delivered to me. I ordered a denim shirt and you had
it replaced with an item I do not care for. Note that this problem is not
from the store I picked up from as the item was still sealed at the time of
pickup. *
* Please sort this out as soon as possible. I do not appreciate the
inconvenience. *

*Order no:6210325776*

*Image is attached *

*Regards.*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1327793